{
  "$schema": "./node_modules/@angular/cli/lib/config/schema.json",
  "version": 1,
  "cli": {
    "packageManager": "pnpm"
  },
  "newProjectRoot": "projects",
  "projects": {
    "ngx-afr-ui": {
      "projectType": "library",
      "root": "projects/ngx-afr-ui",
      "sourceRoot": "projects/ngx-afr-ui/src",
      "prefix": "afr",
      "architect": {
        "build": {
          "builder": "@angular-devkit/build-angular:ng-packagr",
          "options": {
            "project": "projects/ngx-afr-ui/ng-package.json"
          },
          "configurations": {
            "production": {
              "tsConfig": "projects/ngx-afr-ui/tsconfig.lib.prod.json"
            },
            "development": {
              "tsConfig": "projects/ngx-afr-ui/tsconfig.lib.json"
            }
          },
          "defaultConfiguration": "production"
        },
        "test": {
          "builder": "@angular-devkit/build-angular:karma",
          "options": {
            "tsConfig": "projects/ngx-afr-ui/tsconfig.spec.json",
            "polyfills": [
              "zone.js",
              "zone.js/testing"
            ]
          }
        }
      }
    }
  }
}
